{% trans_default_domain 'FOSUserBundle' %}

<div class="row" style="margin-top: 50px; max-width: 1200px">
    <div class="col-sm-4 col-sm-offset-4">
{{ form_start(form, { 'action': path('fos_user_resetting_reset', {'token': token}), 'attr': { 'class': 'fos_user_resetting_reset' } }) }}
    {{ form_widget(form) }}
    <div>
        <input type="submit" value="{{ 'resetting.reset.submit'|trans }}" />
    </div>
{{ form_end(form) }}
    </div>
</div>